echo "Install grub4dos boot loader."
goto :win 
echo "Launching default Linux script ..."
[ -d grub4dos/install/linux/ext4 ] || cd $(dirname $0)
cd grub4dos/install/linux/ext4/
EXECSH=/bin/bash
[ -x $EXECSH ] || EXECSH=/bin/sh
$EXECSH grub4dos-wee-install.sh
exit 0

:win
@echo off
echo "Detected Windows ..."
grub4dos/install/win/grubinst_gui.exe
:endofwin
cd ../../
